DSA-3948-1

NameDSA-3948-1
Descriptionioquake3 - security update
SourceDebian
ReferencesCVE-2017-11721

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ioquake3 (PTS)stretch (security), stretch1.36+u20161101+dfsg1-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ioquake3sourcejessie1.36+u20140802+gca9eebb-2+deb8u2
ioquake3sourcestretch1.36+u20161101+dfsg1-2+deb9u1

Search for package or bug name: Reporting problems